html {
	margin:0px;
	padding:0px;
}
body {
	font-size:14px;
	font-family:Arial, sans-serif;
	background-color:#fffdfa;
	margin:0px;
	padding:0px;
}
a, a:visited {
	outline:0;
	color:#249;
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
#nav-container {
	width: 100%;
	position: fixed;
	top: 0px;
	background-color: #124;
	z-index: 100;
	height: 30px;
}

nav {
	max-width: 1100px;
	margin: 0px auto;
	display: block;
	color: #fff;
}

nav ul {
	width: 100%;
	margin: 0;
	padding: 0;
	background-color: #124;
	list-style: none;
	position: relative;
	display: inline-table;
	white-space:nowrap;
}
nav a, nav a:hover, nav a:visited {
	color: #fff;
	text-decoration: none;
}

nav a,
nav span {
	padding: 6px 20px;
	display: block;
}

nav a:hover,
nav span:hover {
	background-color: #249;
}

nav li {
	display: inline-block;
	cursor: pointer;
	position: relative;
}

nav ul ul {
	width: auto;
	position: absolute;
	visibility: hidden;
	margin: 0;
	text-align: center;
	box-shadow: 5px 5px 5px 0px rgba(0, 0, 0, 0.3);
}

nav ul ul li {
	display: block;
}

nav li li:not(:first-child) {
	border-top: 1px solid #346;
}

nav ul ul ul {
	position: absolute;
	top: 3px;
	left: 100%;
}

nav:not(:hover) ul ul {
	transition: all 0s;
	transition-delay: 0.8s;
}

nav ul li:hover>ul {
	visibility: visible;
}

nav a:hover,
nav span:hover {
	transition: all 0.5s;
	transition-delay: 0s;
}
#main-container {
	transition: all 0.5s;
}
.container {
/*
	background-color:#ffa;
*/
	margin:30px auto 5px auto;
	padding:10px;
	display:block;
	max-width:1100px;
}
.docname {
	font-size:150%;
	display:block;
	margin-top:10px;
}
.logo {
	max-width:530px;
	float:left;
	margin-bottom:10px;
}
.filterbox {
	float:right;
}
.upload_select {
	border:1px solid #ddd;
	border-radius:2px;
	float:left;
	display:block;
	width:120px;
	font-size:95%;
	padding:8px;
	text-align:left;
	white-space:nowrap;
	overflow:hidden;
	text-overflow: ellipsis;
}
table {
	border-collapse: collapse;
}
table, th, td {
	border: none;
}
td,th {
	padding:2px 1px 2px 4px;
}
.datatable {
	table-layout:fixed;
}
.datatable td {
	border: 1px solid #ddd;
	overflow:hidden;
	overflow-wrap:break-word;
}
.datatable tr:nth-child(even) {
	background-color:rgba(0,0,0,0.02);
}
.datatable tr:last-child {
	border-bottom:none;
}
.datatable tr:hover{
	background-color:rgba(0,0,0,0.04);
}
.datatable tr.gr{
	background-color:#e7ffe7;
}
.datatable tr.gr:nth-child(even) {
	background-color:#e0f7e0;
}
.datatable tr.gr:hover {
	background-color:#d7f0d7;
}
.datatable tr.rd{
	background-color:#ffe7e7;
}
.datatable tr.rd:nth-child(even) {
	background-color:#f7e0e0;
}
.datatable tr.rd:hover{
	background-color:#f0d7d7;
}
.datatable tr.pn{
	background-color:#ffe7ff;
}
.datatable tr.pn:nth-child(even) {
	background-color:#f7e0f7;
}
.datatable tr.pn:hover{
	background-color:#f0d7f0;
}
.datatable tr.rs{
	background-color:#e7e7e7;
}
.datatable tr.rs:nth-child(even) {
	background-color:#e0e0e0;
}
.datatable tr.rs:hover{
	background-color:#d7d7d7;
}
.datatable tr.yl{
	background-color:#ffffc0;
}
.datatable tr.yl:nth-child(even) {
	background-color:#f7f7c0;
}
.datatable tr.yl:hover{
	background-color:#f2f2b6;
}
.datatable th {
	background-color:#124;
	font-weight:normal;
	border-color:#346;
	color:#fff;
	border-bottom:none;
	transition: all 0.5s;
}
.datatable th.imglink:hover {
	background-color: #249;
}
.datatable .img_btn {
	width:20px;
	height:20px;
	margin:3px 2px;
	position:relative;
	top:0;
	transition: all 0.2s;
}
.datatable .img_btn:hover {
	transform: scale(1.3);
	top:3px;
}
.control_btn {
	clear:both;
}
.control_btn .img_btn {
	width:40px;
	height:40px;
	margin:10px 15px 8px 0px;
	position:relative;
	top:0;
	transition: all 0.2s;
}
.control_btn .img_btn:hover {
	transform: scale(1.15);
	top:5px;
}
#sel_all_btn, .text_btn, .rollup_arr {
	font-size:160%;
	cursor:pointer;
	transition: all 0.2s;
}
.text_btn, .rollup_arr {
	font-size: 100%;
	font-weight:bold;
	margin-left:5px;
}
#sel_all_btn:hover, .text_btn:hover {
	transform: scale(1.25);
}
input[type=password], input[type=text], textarea {
	width: -moz-calc(100% - 8px);
	width: -webkit-calc(100% - 8px);
	width: calc(100% - 8px);
	border:1px solid #ddd;
	border-radius:2px;
	padding:5px 3px;
}
input[type=checkbox] {
	display:none;
}
input[type=checkbox] + label {
	display:block;
	width:18px;
	height:18px;
	border:1px solid #ddd;
	border-radius:3px;
}
input[type=checkbox] + label span {
	font-size:120%;
	display:block;
	margin:-2px 0 0 3px;
}
input[type=checkbox]:checked + label span:before {
	content:'✓';
}
input[type=button], input[type=submit], .fake_btn {
	border:0;
	background-color:#124;
	color:#fff;
	padding:8px 15px;
	cursor:pointer;
	text-transform:uppercase;
	transition: all 0.2s;
	border-radius:2px;
	font-family: Arial, sans-serif;
	font-size:13px;
}
input[type=button]:hover, input[type=submit]:hover, .fake_btn:hover {
	background-color:#249;
}
.fake_btn {
	display:inline-block;
}
input[type=file] {
	visibility:hidden;
	width:1px;
}
select {
	background: #fff url(img/droparr.svg) no-repeat right center;
	-webkit-appearance: none;
	-moz-appearance: none;
	border: 1px solid #ddd;
	border-radius:2px;
	padding:5px 10px 5px 3px;
	width:100%;
}
select::-ms-expand {
	display: none;
}
select[multiple] {
	background: #fff;
	padding:5px 3px;
}
select option {
	background-color:#124;
	color:#fff;
	padding:5px;
}
select option:checked {
	color: #000;
	background: #ccc;
}select option:disabled, select option[disabled] {
	color:#555;
}
@keyframes bg_show {
	0% { opacity:0; }
	100% { opacity:1; }
}
#pop_bg {
	z-index:100;
	position:fixed;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	display:none;
	background-color:rgba(0,0,0,0.25);
	animation: bg_show 0.2s linear;
}
#pop_win {
	z-index:200;
	width:600px;
	top:40px;
	left:50%;
	margin-left:-300px;
	padding:5px;
	text-align:center;
	position:fixed;
	display:none;
	background-color:#fff;
	border: 1px solid #333;
}
#pop_win_data {
	height:300px;
	overflow-y:scroll;
}
#info_win, #copy_win, #pm_win {
	padding:5px;
	text-align:center;
	position:fixed;
	border: 1px solid #333;
	box-shadow: 5px 5px 5px 0px rgba(0, 0, 0, 0.3);
	display:none;
}
#info_win {
	background-color:#f0fff0;
	z-index:200;
	width:280px;
	transition: all 1s;
}
#pm_win {
	background-color:#ffe0e0;
	z-index:210;
	width:200px;
	transition: all 1s;
}
.info_win_show {
	animation: info_win_show 1s ease-in-out forwards;
	-webkit-animation: info_win_show 1s ease-in-out forwards;
}
@keyframes info_win_show {
	0% { top:-100px; }
	100% { top: 120px; }
}

#copy_win {
	background-color:#f0fff0;
	z-index:300;
	animation: copy_win_show 2s linear;
	-webkit-animation: copy_win_show 2s linear;
}
@keyframes copy_win_show {
	0% { opacity:1; }
	80% { opacity:1; }
	100% { opacity:0; }
}
.hidden {
	display:none;
}
.imglink, .imglink:hover {
	cursor:pointer;
}
.copy_text {
	cursor: copy;
	text-decoration: underline;
	text-decoration-style: dashed;
}
.aligncenter {
	margin:auto;
	text-align:center;
}
.alignleft {
	float: left;
	margin-right: 10px;
}
.alignright {
	float: right;
	margin-left: 10px;
}
.textcenter {
	text-align:center;
}
.clear {
	clear:both;
}
.mark {
	color:#f00;
	font-weight:bold;
}
.sm {
	font-size:80%;
}
.img_btn {
	cursor:pointer;
}
.chat_btn {
	position:fixed;
	border:0;
	bottom:25px;
	right:25px;
	width:60px;
	height:60px;
	transition: all 0.2s;
}
.chat_btn:hover {
	transform: rotate(-10deg) scale(1.2);
	cursor:pointer;
}
.red {
	color: red;
}
tr.subtotal_0 {
	border-top: 2px solid #999;
	border-bottom: 2px solid #999;
	font-weight:bold;
}
tr.subtotal_1 {
	font-weight:bold;
}
#uploaded-media {
	max-height:300px;
	overflow-y:auto;
}
.mediathumb {
	float:left;
	width:140px;
	height:140px;
	margin:0px 2px;
	background-color:#f5f5f5;
	border: 1px dotted #f0f0f0;
	position:relative;
}
#err-container {
	width: 100%;
	padding:3px;
	position:fixed;
	top:30px;
	left:0px;
	z-index:90;
	background-color: #ffc;
	color:#f00;
	text-align:center;
	font-size:14px;
	font-weight:bold;
	cursor:pointer;
}
pre {
	background-color:#ffffdb;
	padding:10px;
}
